/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "クリップボード";
"Clipboard_Title_History" = "クリップボードの履歴";
"Clipboard_Title_Favorites" = "お気に入りのクリップボード";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "なし (クリップボードの履歴)";
"Clipboard_HistoryEmpty_Text" = "クリップボードのリストが表示されます";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "なし (お気に入りのクリップボード)";
"Clipboard_FavoritesEmpty_Text" = "お気に入りが表示されます";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "なし (クリップボード)";
"Clipboard_Empty_Text" = "クリップボードの内容がここに表示されます";

"Clipboard_EmptyClipTag" = "なし";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "クリップボード及び履歴をクリア";
"Clipboard_ClearConfirmationPopover_Cancel" = "キャンセル";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "サンプルです。\nお気に入りに登録するには、スターをクリックします。";
"Clipboard_SampleFavoriteClip_2" = "お気に入りから削除するには、左にあるスターを再度クリックします。";


/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "録音を開始";
"Clipboard_OptionsMenuItem_StopRecording" = "録音を終了";
